Helen_Golovina

10 Reputation

One Badge

7 years, 100 days

MaplePrimes Activity


These are replies submitted by Helen_Golovina

@Muhammad Ali 

Currently Maple IDE uses Eclipse 4.2.2 (Juno). The IDE will be updated to the Eclipse 4.3.2 (Kepler) in the nearest future.

Yes, of course. The plugin will work properly on 64-Bit machine with Eclipse Kepler.

 

Page 1 of 1